Subject: Re: next-20170217 boot on POWER8 LPAR : WARNING @kernel/jump_label.c:287

From: Steven Rostedt <[email-masked]>
Date: Mon, 27 Feb 2017 10:22:43 -0500

On Tue, 21 Feb 2017 11:37:21 -0500
Jason Baron <[email-masked]> wrote:

> Thanks for testing. We probably need something like the following to 
> make sure we don't hit this on other arches. Steve - I will send 4 
> separate patches for this to get arch maintainers' acks for this?
> 

I just got back from ELC, so sorry for the late reply.

I think you can just send this as one patch, as it is a single fix. Cc
each of the arch maintainers though. Unless you think it will have
conflicts with other changes in those archs. But I'm assuming there
wont be any conflicts.

This is a fix for something that I just pushed to Linus, thus it can
still get in after the merge window closes.

-- Steve